Subject: Re: [Asrg] 0. General - For Markus

From: "Hector Santos" <[email-masked]>
Date: Thu, 18 Dec 2003 20:18:59 -0500

First thing first, what  is nonsense is to first CORRECT your god damn
BLACKLIST and remove our ADDRESS from that RBL list!

Second,  My fault.  I understand what is a PTR and A record.   I miswrote
the wrong log item in the logger - It should say, "NO A RECORD or DNS domain
lookup failure".    It was the error reported by an DNS MX lookup.  DNS
returned the error. I can't explain why it happen that one time.  But it
seems to be working ok now for
ZEMOS.NET

No, I am not doing a PTR lookup.   I mistakenly enter the wrong info the
log.    WCSAP does offer a PTR lookup option, and that the log line was
copied over. It has been correctly for the next update.

-- Hector

----- Original Message ----- 
From: "Markus Stumpf" <[email-masked]>
To: "Anti-Spam" <[email-masked]>
Sent: Thursday, December 18, 2003 7:47 PM
Subject: Re: [Asrg] 0. General - For Hector Santos

> On Thu, Dec 18, 2003 at 07:39:29PM -0500, Hector Santos wrote:
> > A domain name pointer record?
>
> And what would that be?
>
> > Lets use NT's NSLOOKUP:
> > WC5 L:\wc5>nslookup -querytype=ptr zemos.net
> > Server:  ns.santronics.com
> > Address:  208.247.131.10
> >
> > *** No domain name pointer (PTR) records available for zemos.net
>
> What you are doing here is nonsense.
> PTR records do the mapping from IP addresses to hostnames. I.e. you get
> a connection from 195.30.0.8 then you lookup the PTR record for
>     8.0.30.195.in-addr.arpa
> and you get   mail.space.net.
> A PTR record can be thought of as the reverse of an A(ddress) record.
>
> moebius2.space.net(1:4725) $ nslookup -querytype=ptr winserver.com
> Server:  ns2.Space.Net
> Address:  195.30.0.2
> *** No domain name pointer (PTR) records available for winserver.com
>
> So you expect others to have records that you don't have yourself?
>
>  \Maex
>
> -- 
> SpaceNet AG            | Joseph-Dollinger-Bogen 14 | Fon: +49 (89) 32356-0
> Research & Development |       D-80807 Muenchen    | Fax: +49 (89)
32356-299
> "The security, stability and reliability of a computer system is
reciprocally
>  proportional to the amount of vacuity between the ears of the admin"
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg